Piratenversammlung / Assemblée Pirate - Motion #3238

Antrag auf Wahl von Chefunterhéandler
25 May 2012 00:49 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Stefan Théni und Moira Bralisuer
Antrag:

http://projects.piratenpartei.ch/dmsf_files/1555?download=

History

#1 - 28 May 2012 21:06 - Atropos
- Description updated

- Status changed from New to 7

#2 - 04 October 2012 01:11 - mastgans
- Status changed from 7 to Closed

- % Done changed from 0 to 100
